/* Common theme */
html,
body,
:not([style*="background-color:"]) {
    background-color: rgb(21, 21, 20) !important;
}
html,
body,
:not([style*="color:"]) {
/*    color: rgb(186, 173, 148) !important;  */
    color: rgb(205, 195, 177) !important; 
}
h1:not([style*="color:"]),
h2:not([style*="color:"]),
h3:not([style*="color:"]),
h4:not([style*="color:"]),
h5:not([style*="color:"]),
h6:not([style*="color:"]) {
    color: rgb(215, 172, 140) !important;
}
cite:not([style*="color:"]) {
    color: rgb(193, 204, 166) !important;
}

input:not([style*="background-color:"]):hover,
textarea:not([style*="background-color:"]):hover,
button:not([style*="background-color:"]):hover,
[role="button"]:hover {
    background-color: rgb(45, 57, 65) !important;
}
input:not([style*="background-color:"]):active, input:not([style*="background-color:"]):focus,
textarea:not([style*="background-color:"]):active, textarea:not([style*="background-color:"]):focus,
button:not([style*="background-color:"]):active, button:not([style*="background-color:"]):focus,
[role="button"]:active, [role="button"]:focus {
    background-color: rgb(44, 59, 71) !important;
}
a:not([style*="color:"]) {
    color: rgb(185, 190, 176) !important;
}
a:not([style*="color:"]):hover {
    color: rgb(184, 199, 196) !important;
}
a:not([style*="color:"]):active, a:not([style*="color:"]):focus {
    color: rgb(184, 207, 216) !important;
}
:not([style*="border-color:"]),
::before,
::after {
    border-color: rgb(117, 121, 113) !important;
}
div:empty {
    background-color: rgb(21, 21, 20) !important;
}
input::placeholder,
textarea::placeholder {
    color: rgb(186, 173, 148) !important;
}
input:not([style*="background-image:"]),
textarea:not([style*="background-image:"]) {
    background-image: none !important;
}